Subject: Re: Resources
From: "John Losey" <[email-masked]>
Date: Sun, 18 May 2003 12:34:03 -0700
Newsgroups: microsoft.public.windows.server.networking

By default, Server 2003 has Sound redirection disabled for TS.  So you'll
need to go to the "Terminal Services Configuration" MMC on the server and
under "Connections" you'll see "RDP-TCP".  Right-click this and go to
"Properties".  On the "Client Settings" tab you'll see at the bottom
"Disable the following" and "Audio Mapping" is checked.  Uncheck it.

Then any new RDP connections (using RDP v5.1 or 5.2 clients) will get audio.

John

"Sean (the other one)" <[email-masked]> wrote in message
news:[email-masked]...
> I am trying to use RDP from XP to Server 2003. I wish to be able to play
> media files on the server through the servers sound card. Whenever I try
to
> do this, I get this error:
> ERROR ID= 0xC00D11BA, CONDITION ID= 0x00000000
> I have the RDP settings to leave local resources on remote computer. When
I
> try to play media on the server locally, it works fine. Any info would be
> much appreciated.
> TIA
>
> -- 
> Sean
>
> Certified virus free with Norton Antivirus!
>
>
>